{
	" 一同": " 一同",
	"<ruby=オートスコアラー>自動人形</ruby>たち": "<ruby=オートスコアラー>自動人形</ruby>たち",
	"<size=20>カリオストロ＆サンジェルマン＆プレラーティ</size>": "<size=20>カリオストロ＆サンジェルマン＆プレラーティ</size>",
	"<size=20>ガンゲンハイト＆アクチュアル＆ツークンフト</size>": "<size=20>ガンゲンハイト＆アクチュアル＆ツークンフト</size>",
	"<size=20>キラメイレッド＆雪音クリス＆魔進ファイヤ</size>": "<size=20>キラメイレッド＆雪音クリス＆魔進ファイヤ</size>",
	"<size=22>マリア[Another]＆セレナ[Another]</size>": "<size=22>マリア[Another]＆セレナ[Another]</size>",
	"<size=22>暁切歌[アンドロイド]＆月読調[Another]</size>": "<size=22>暁切歌[アンドロイド]＆月読調[Another]</size>",
	"<size=22>風鳴翼[Another]＆雪音クリス[Another]</size>": "<size=22>風鳴翼[Another]＆雪音クリス[Another]</size>",
	"<size=25><ruby=オートスコアラー>自動人形</ruby>たち</size>": "<size=25><ruby=オートスコアラー>自動人形</ruby>たち</size>",
	"<size=25>クリス＆調＆切歌＆エルフナイン</size>": "<size=25>クリス＆調＆切歌＆エルフナイン</size>",
	"<size=25>フェイト＆高町なのは＆八神はやて</size>": "<size=25>フェイト＆高町なのは＆八神はやて</size>",
	"<size=25>友里あおい＆藤尭朔也＆エルフナイン</size>": "<size=25>友里あおい＆藤尭朔也＆エルフナイン</size>",
	"<size=25>月読調[Another]＆暁切歌[Another]</size>": "<size=25>月読調[Another]＆暁切歌[Another]</size>",
	"<size=25>雪音クリス＆立花響＆小日向未来</size>": "<size=25>雪音クリス＆立花響＆小日向未来</size>",
	"<size=26>レイア＆ファラ＆ガリィ＆ミカ</size>": "<size=26>レイア＆ファラ＆ガリィ＆ミカ</size>",
	"<size=26>風鳴翼＆マリア＆暁切歌＆月読調</size>": "<size=26>風鳴翼＆マリア＆暁切歌＆月読調</size>",
	"AD兵器": "AD兵器",
	"APPLE女性隊員": "APPLE女性隊員",
	"APPLE女性隊員A": "APPLE女性隊員A",
	"APPLE女性隊員B": "APPLE女性隊員B",
	"APPLE女性隊員C": "APPLE女性隊員C",
	"APPLE男性隊員": "APPLE男性隊員",
	"APPLE男性隊員A": "APPLE男性隊員A",
	"APPLE男性隊員B": "APPLE男性隊員B",
	"APPLE男性隊員C": "APPLE男性隊員C",
	"APPLE隊員": "APPLE隊員",
	"APPLE隊員A": "APPLE隊員A",
	"APPLE隊員B": "APPLE隊員B",
	"APPLE隊員たち": "APPLE隊員たち",
	"APPLE隊員一同": "APPLE隊員一同",
	"BG": "BG",
	"CiRCLEの怪物": "CiRCLEの怪物",
	"F.I.S.スタッフ": "F.I.S.スタッフ",
	"F.I.S.司令官": "F.I.S.司令官",
	"F.I.S.戦闘員": "F.I.S.戦闘員",
	"F.I.S.指揮官": "F.I.S.指揮官",
	"F.I.S.船員": "F.I.S.船員",
	"Gフォース隊員": "Gフォース隊員",
	"Gフォース隊員A": "Gフォース隊員A",
	"Gフォース隊員B": "Gフォース隊員B",
	"Gフォース隊員Ａ": "Gフォース隊員Ａ",
	"Gフォース隊員Ｂ": "Gフォース隊員Ｂ",
	"Gフォース隊員Ｃ": "Gフォース隊員Ｃ",
	"M宇宙ハンター星雲人": "M宇宙ハンター星雲人",
	"PCモニタ": "PCモニタ",
	"S.O.N.G.職員": "S.O.N.G.職員",
	"S.O.N.G.職員A": "S.O.N.G.職員A",
	"S.O.N.G.職員B": "S.O.N.G.職員B",
	"S.O.N.G.職員たち": "S.O.N.G.職員たち",
	"SceneTitle18": "SceneTitle18",
	"black": "black",
	"©2020 テレビ朝日・東映AG・東映\\n© Project シンフォギア © Project シンフォギアＧ © Project シンフォギアＧＸ © Project シンフォギアAXZ © Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "©2020 テレビ朝日・東映AG・東映\\n© Project シンフォギア © Project シンフォギアＧ © Project シンフォギアＧＸ © Project シンフォギアAXZ © Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.",
	"©NANOHA Detonation PROJECT\\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "©NANOHA Detonation PROJECT\\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.",
	"©Project Revue Starlight\\n© Project シンフォギア © Project シンフォギアＧ © Project シンフォギアＧＸ © Project シンフォギアAXZ © Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "©Project Revue Starlight\\n© Project シンフォギア © Project シンフォギアＧ © Project シンフォギアＧＸ © Project シンフォギアAXZ © Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.",
	"©藤島康介 ©BANDAI NAMCO Entertainment Inc.\\n© Project シンフォギア © Project シンフォギアＧ © Project シンフォギアＧＸ © Project シンフォギアAXZ © Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "©藤島康介 ©BANDAI NAMCO Entertainment Inc.\\n© Project シンフォギア © Project シンフォギアＧ © Project シンフォギアＧＸ © Project シンフォギアAXZ © Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.",
	"©諫山創・講談社／「進撃の巨人」製作委員会\\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.": "©諫山創・講談社／「進撃の巨人」製作委員会\\n© Project シンフォギア © Project シンフォギアＧ ©Project シンフォギアＧＸ © Project シンフォギアAXZ ©Project シンフォギアＸＶ\\n© bushiroad All Rights Reserved. © Pokelabo, Inc.",
	"いじわるそうな男": "いじわるそうな男",
	"おじいさん": "おじいさん",
	"おばあさん": "おばあさん",
	"おばちゃん": "おばちゃん",
	"おもちゃのロボット": "おもちゃのロボット",
	"お天気キャスター": "お天気キャスター",
	"お姉さん": "お姉さん",
	"お客さんＡ": "お客さんＡ",
	"お客さんＢ": "お客さんＢ",
	"お客さんＣ": "お客さんＣ",
	"お客さんＤ": "お客さんＤ",
	"お爺さん": "お爺さん",
	"こうもりのミニチュア": "こうもりのミニチュア",
	"さくら餅ロボ": "さくら餅ロボ",
	"しん・てがみ": "しん・てがみ",
	"ちびシェム・ハ": "ちびシェム・ハ",
	"ぬいぐるみの子犬": "ぬいぐるみの子犬",
	"はぐれ錬金術師": "はぐれ錬金術師",
	"はぐれ錬金術師A": "はぐれ錬金術師A",
	"はぐれ錬金術師B": "はぐれ錬金術師B",
	"はぐれ錬金術師Ａ": "はぐれ錬金術師Ａ",
	"はぐれ錬金術師Ｂ": "はぐれ錬金術師Ｂ",
	"ばなな": "ばなな",
	"ひかり": "ひかり",
	"ひったくり犯": "ひったくり犯",
	"ひょうきんな男": "ひょうきんな男",
	"ふらわーのおばちゃん": "ふらわーのおばちゃん",
	"ふらわーのおばちゃん？": "ふらわーのおばちゃん？",
	"べチャット": "べチャット",
	"みことの伯母": "みことの伯母",
	"みことの父": "みことの父",
	"みんな": "みんな",
	"もうひとりのウルトラマン？": "もうひとりのウルトラマン？",
	"アクチュアル": "アクチュアル",
	"アクチュアルの父": "アクチュアルの父",
	"アダム": "アダム",
	"アダム(偽者)": "アダム(偽者)",
	"アドルフ博士": "アドルフ博士",
	"アナウンサー": "アナウンサー",
	"アナウンス": "アナウンス",
	"アナベル人形": "アナベル人形",
	"アマテラス": "アマテラス",
	"アミタ": "アミタ",
	"アミタ＆キリエ": "アミタ＆キリエ",
	"アメリア": "アメリア",
	"アラン・緒川": "アラン・緒川",
	"アリシア": "アリシア",
	"アルゴス": "アルゴス",
	"アルミン": "アルミン",
	"アルム": "アルム",
	"アレックス": "アレックス",
	"アングィスマリシアス": "アングィスマリシアス",
	"アンサンブル": "アンサンブル",
	"アンティキティラの歯車": "アンティキティラの歯車",
	"アンドロイド兵": "アンドロイド兵",
	"アンドロイド切歌": "アンドロイド切歌",
	"アンナ": "アンナ",
	"アーサー": "アーサー",
	"アーティファクトイーター": "アーティファクトイーター",
	"アーテル": "アーテル",
	"イザーク": "イザーク",
	"イフロ星人": "イフロ星人",
	"イリス": "イリス",
	"ウェイター": "ウェイター",
	"ウェイトレス": "ウェイトレス",
	"ウェル": "ウェル",
	"ウェルの協力者": "ウェルの協力者",
	"ウェルの部隊隊員A": "ウェルの部隊隊員A",
	"ウェルの部隊隊員B": "ウェルの部隊隊員B",
	"ウェルの部隊隊員Ａ": "ウェルの部隊隊員Ａ",
	"ウェルの部隊隊員Ｂ": "ウェルの部隊隊員Ｂ",
	"ウェル博士": "ウェル博士",
	"ウサギ": "ウサギ",
	"ウルトラマン": "ウルトラマン",
	"ウルトラマン＆セブン＆エース": "ウルトラマン＆セブン＆エース",
	"ウロボロスのメンバー": "ウロボロスのメンバー",
	"ウロボロスのメンバーA": "ウロボロスのメンバーA",
	"ウロボロスのメンバーB": "ウロボロスのメンバーB",
	"ウロボロスメンバー": "ウロボロスメンバー",
	"ウロボロスメンバーA": "ウロボロスメンバーA",
	"エターナルソード": "エターナルソード",
	"エド": "エド",
	"エネルギー体": "エネルギー体",
	"エリカ": "エリカ",
	"エリカ＆ヒトシ": "エリカ＆ヒトシ",
	"エルザ": "エルザ",
	"エルザ&ヴァネッサ": "エルザ&ヴァネッサ",
	"エルザ＆チビミラアルク": "エルザ＆チビミラアルク",
	"エルザ＆ミラアルク": "エルザ＆ミラアルク",
	"エルザ（念話）": "エルザ（念話）",
	"エルフナイン": "エルフナイン",
	"エルフナイン＆ガリィ": "エルフナイン＆ガリィ",
	"エルフナイン＆小日向未来": "エルフナイン＆小日向未来",
	"エルフナイン（通信）": "エルフナイン（通信）",
	"エレン": "エレン",
	"エンキ": "エンキ",
	"エージェント": "エージェント",
	"エース": "エース",
	"オオカミ": "オオカミ",
	"オカルト部部長": "オカルト部部長",
	"オズワルド": "オズワルド",
	"オペレーター": "オペレーター",
	"オレム": "オレム",
	"オロチ": "オロチ",
	"オートスコアラーたち": "オートスコアラーたち",
	"オートマシン": "オートマシン",
	"オーナー": "オーナー",
	"カオスビースト": "カオスビースト",
	"カストディアン": "カストディアン",
	"カストディアン？": "カストディアン？",
	"カメラマン": "カメラマン",
	"カリオストロ": "カリオストロ",
	"カリオストロ(偽者A)": "カリオストロ(偽者A)",
	"カリオストロ(偽者B)": "カリオストロ(偽者B)",
	"カリオストロ＆プレラーティ": "カリオストロ＆プレラーティ",
	"カリオストロ（偽者A＆B）": "カリオストロ（偽者A＆B）",
	"カルマゴジラ": "カルマゴジラ",
	"カルマノイズ": "カルマノイズ",
	"カースシステム": "カースシステム",
	"カースドファラオ": "カースドファラオ",
	"カーバンクル": "カーバンクル",
	"カーバンクルの宝珠": "カーバンクルの宝珠",
	"ガイガン": "ガイガン",
	"ガメラ": "ガメラ",
	"ガリィ": "ガリィ",
	"ガリィ&ミカ": "ガリィ&ミカ",
	"ガリィ＆ファラ＆ミカ": "ガリィ＆ファラ＆ミカ",
	"ガリィ＆ミカ": "ガリィ＆ミカ",
	"ガリィ（ファラ）": "ガリィ（ファラ）",
	"ガリィ？": "ガリィ？",
	"ガンゲンハイト": "ガンゲンハイト",
	"ガンゲンハイト＆ツークンフト": "ガンゲンハイト＆ツークンフト",
	"キメラ": "キメラ",
	"キャスター": "キャスター",
	"キャリバー＆マックス": "キャリバー＆マックス",
	"キャロル": "キャロル",
	"キャロル？": "キャロル？",
	"キラメイイエロー": "キラメイイエロー",
	"キラメイグリーン": "キラメイグリーン",
	"キラメイジャーたち": "キラメイジャーたち",
	"キラメイジン": "キラメイジン",
	"キラメイストーンたち": "キラメイストーンたち",
	"キラメイピンク": "キラメイピンク",
	"キラメイブルー": "キラメイブルー",
	"キラメイレッド": "キラメイレッド",
	"キラメイレッド＆魔進ファイヤ": "キラメイレッド＆魔進ファイヤ",
	"キリエ": "キリエ",
	"キリン": "キリン",
	"キリングドール": "キリングドール",
	"キングギドラ": "キングギドラ",
	"ギャオス": "ギャオス",
	"クラスメイトＡ": "クラスメイトＡ",
	"クラスメイトＢ": "クラスメイトＢ",
	"クラスメイトＣ": "クラスメイトＣ",
	"クランチュラ": "クランチュラ",
	"クリス": "クリス",
	"クリスタリア宝路": "クリスタリア宝路",
	"クリス＆調＆切歌": "クリス＆調＆切歌",
	"クルースニク": "クルースニク",
	"グッドスピード": "グッドスピード",
	"グリッドナイト": "グリッドナイト",
	"グリッドマン": "グリッドマン",
	"グリッドマン＆新世紀中学生": "グリッドマン＆新世紀中学生",
	"コウモリ": "コウモリ",
	"コスモス": "コスモス",
	"コレット": "コレット",
	"ゴジラ": "ゴジラ",
	"ゴライアス": "ゴライアス",
	"サマエル": "サマエル",
	"サムライ・キャリバー": "サムライ・キャリバー",
	"サンジェルマン": "サンジェルマン",
	"サンジェルマン(偽者)": "サンジェルマン(偽者)",
	"サンジェルマン(偽者A)": "サンジェルマン(偽者A)",
	"サンジェルマン(偽者B)": "サンジェルマン(偽者B)",
	"サンジェルマンの父": "サンジェルマンの父",
	"サンジェルマン＆カリオストロ": "サンジェルマン＆カリオストロ",
	"サンジェルマン＆プレラーティ": "サンジェルマン＆プレラーティ",
	"シェムハ": "シェムハ",
	"シェム・ハ": "シェム・ハ",
	"シェム・ハ？": "シェム・ハ？",
	"シャロン": "シャロン",
	"シャロンの姉": "シャロンの姉",
	"シャロンの姉Ａ": "シャロンの姉Ａ",
	"シャロンの姉Ｂ": "シャロンの姉Ｂ",
	"ショウマ": "ショウマ",
	"ショートカットの少女": "ショートカットの少女",
	"ジズ": "ジズ",
	"ジャイルズ所長": "ジャイルズ所長",
	"ジャネット": "ジャネット",
	"ジャネット？": "ジャネット？",
	"ジャンヌ": "ジャンヌ",
	"ジャンヌ・ダルク": "ジャンヌ・ダルク",
	"ジョシュア": "ジョシュア",
	"ジル・ド・レェ": "ジル・ド・レェ",
	"ジーニアス": "ジーニアス",
	"スクルドのメンバー": "スクルドのメンバー",
	"スクルドメンバーA": "スクルドメンバーA",
	"スクルドメンバーB": "スクルドメンバーB",
	"スサノオ": "スサノオ",
	"スタッフ": "スタッフ",
	"スターリット": "スターリット",
	"ステファン": "ステファン",
	"ステファン＆ソーニャ": "ステファン＆ソーニャ",
	"ステージシェルガ": "ステージシェルガ",
	"ストーカー": "ストーカー",
	"スプリガン": "スプリガン",
	"スプリガン(指揮官)": "スプリガン(指揮官)",
	"スヴァフラーメ": "スヴァフラーメ",
	"スーツケースを持った少女": "スーツケースを持った少女",
	"ズノート": "ズノート",
	"セブン": "セブン",
	"セブン＆ウルトラマン＆エース": "セブン＆ウルトラマン＆エース",
	"セブン＆エース": "セブン＆エース",
	"セレナ": "セレナ",
	"セレナ[Another]": "セレナ[Another]",
	"セレナ＆暁切歌": "セレナ＆暁切歌",
	"セレナ＆月読調": "セレナ＆月読調",
	"ソネット・Ｍ・ユキネ": "ソネット・Ｍ・ユキネ",
	"ソーニャ": "ソーニャ",
	"タバコ屋の婆ちゃん": "タバコ屋の婆ちゃん",
	"ダインスレイフ": "ダインスレイフ",
	"チビミラアルク": "チビミラアルク",
	"チビミラアルク＆エルザ": "チビミラアルク＆エルザ",
	"ツインテールの少女": "ツインテールの少女",
	"ツクヨミ": "ツクヨミ",
	"ツタンカーメンのマスク": "ツタンカーメンのマスク",
	"ツークンフト": "ツークンフト",
	"ティアマト・ベビィ": "ティアマト・ベビィ",
	"ティキ": "ティキ",
	"ティナ": "ティナ",
	"テレビ": "テレビ",
	"テレビの音声": "テレビの音声",
	"デモンドール": "デモンドール",
	"ドイツ軍": "ドイツ軍",
	"ドイツ軍兵士A": "ドイツ軍兵士A",
	"ドイツ軍兵士B": "ドイツ軍兵士B",
	"ドゥームズデイ": "ドゥームズデイ",
	"ドゥームズデイ・増殖": "ドゥームズデイ・増殖",
	"ドラゴン": "ドラゴン",
	"ドラゴンブレス": "ドラゴンブレス",
	"ドヴァリン": "ドヴァリン",
	"ドヴェルグ": "ドヴェルグ",
	"ナスターシャ": "ナスターシャ",
	"ナツミ": "ナツミ",
	"ナレーション": "ナレーション",
	"ナレーター": "ナレーター",
	"ニコラ・テスラ": "ニコラ・テスラ",
	"ニュースキャスター": "ニュースキャスター",
	"ネフィリム": "ネフィリム",
	"ノイズ": "ノイズ",
	"ノエル": "ノエル",
	"ノラザム星人": "ノラザム星人",
	"ノーブルレッド": "ノーブルレッド",
	"ノーブルレッドたち": "ノーブルレッドたち",
	"ノーブルレッド三人": "ノーブルレッド三人",
	"ハイパーペリカンさん": "ハイパーペリカンさん",
	"ハルドール": "ハルドール",
	"バイヤー": "バイヤー",
	"バスケ部員": "バスケ部員",
	"バナナ": "バナナ",
	"バリガ―・ダハーカ": "バリガ―・ダハーカ",
	"バリガー・ダハーカ": "バリガー・ダハーカ",
	"バルディッシュ": "バルディッシュ",
	"バルーン": "バルーン",
	"パイロットＡ": "パイロットＡ",
	"パイロットＢ": "パイロットＢ",
	"パヴァリア光明結社のマーク": "パヴァリア光明結社のマーク",
	"ヒトシ": "ヒトシ",
	"ヒビキ": "ヒビキ",
	"ヒビキ＆フォルテ": "ヒビキ＆フォルテ",
	"ヒビキ＆ララ": "ヒビキ＆ララ",
	"ヒビキ＆立花響": "ヒビキ＆立花響",
	"ピアノ教師": "ピアノ教師",
	"ファラ": "ファラ",
	"ファラ（ミカ）": "ファラ（ミカ）",
	"ファン１": "ファン１",
	"ファン２": "ファン２",
	"ファン３": "ファン３",
	"フィーネ": "フィーネ",
	"フィーネ_平服_dummy": "フィーネ_平服_dummy",
	"フェイト": "フェイト",
	"フェイト＆八神はやて": "フェイト＆八神はやて",
	"フォルテ": "フォルテ",
	"フォルテ＆ララ": "フォルテ＆ララ",
	"ブラックバート": "ブラックバート",
	"ブラックバート_平服_dummy": "ブラックバート_平服_dummy",
	"ブリーシンガメン": "ブリーシンガメン",
	"プレセア": "プレセア",
	"プレラーティ": "プレラーティ",
	"プレラーティ(偽者)": "プレラーティ(偽者)",
	"ヘアピン付きの雪だるま": "ヘアピン付きの雪だるま",
	"ヘルメス": "ヘルメス",
	"ベアトリーチェ": "ベアトリーチェ",
	"ベチャット": "ベチャット",
	"ベル": "ベル",
	"ベルゲルミル": "ベルゲルミル",
	"ペリカンさん": "ペリカンさん",
	"ホスト風の男": "ホスト風の男",
	"ボク": "ボク",
	"ボックス内一同": "ボックス内一同",
	"ボディスーツの女性": "ボディスーツの女性",
	"ボラー": "ボラー",
	"ボラー＆ヴィット": "ボラー＆ヴィット",
	"マザー・ヨルムンガンド": "マザー・ヨルムンガンド",
	"マックス": "マックス",
	"マネージャー": "マネージャー",
	"マブシーナ": "マブシーナ",
	"マリア": "マリア",
	"マリア&セレナ": "マリア&セレナ",
	"マリア&セレナ&響": "マリア&セレナ&響",
	"マリア[Another]": "マリア[Another]",
	"マリアロボ": "マリアロボ",
	"マリア＆アラン・緒川": "マリア＆アラン・緒川",
	"マリア＆ウルトラマン": "マリア＆ウルトラマン",
	"マリア＆エルフナイン": "マリア＆エルフナイン",
	"マリア＆コレット": "マリア＆コレット",
	"マリア＆セレナ": "マリア＆セレナ",
	"マリア＆セレナ[Another]": "マリア＆セレナ[Another]",
	"マリア＆大場なな": "マリア＆大場なな",
	"マリア＆天羽奏": "マリア＆天羽奏",
	"マリア＆天羽奏＆月読調": "マリア＆天羽奏＆月読調",
	"マリア＆奏": "マリア＆奏",
	"マリア＆暁切歌": "マリア＆暁切歌",
	"マリア＆月読調": "マリア＆月読調",
	"マリア＆月読調＆暁切歌": "マリア＆月読調＆暁切歌",
	"マリア＆立花響": "マリア＆立花響",
	"マリア＆緒川慎次": "マリア＆緒川慎次",
	"マリア＆調": "マリア＆調",
	"マリア＆風鳴弦十郎": "マリア＆風鳴弦十郎",
	"マリア＆風鳴翼": "マリア＆風鳴翼",
	"マリア＆風鳴翼＆ユリウス": "マリア＆風鳴翼＆ユリウス",
	"マリスシード": "マリスシード",
	"マリス・アーム": "マリス・アーム",
	"マントを羽織った女の子": "マントを羽織った女の子",
	"ミカ": "ミカ",
	"ミカサ": "ミカサ",
	"ミカサ＆エレン＆アルミン": "ミカサ＆エレン＆アルミン",
	"ミカ＆ガリィ": "ミカ＆ガリィ",
	"ミカ（レイア）": "ミカ（レイア）",
	"ミッシェル": "ミッシェル",
	"ミュージック邪面": "ミュージック邪面",
	"ミュージック邪面×５": "ミュージック邪面×５",
	"ミュージック邪面１": "ミュージック邪面１",
	"ミュージック邪面２": "ミュージック邪面２",
	"ミュージック邪面３": "ミュージック邪面３",
	"ミュージック邪面４": "ミュージック邪面４",
	"ミュージック邪面５": "ミュージック邪面５",
	"ミョルニル": "ミョルニル",
	"ミラアルク": "ミラアルク",
	"ミラアルク&エルザ&ヴァネッサ": "ミラアルク&エルザ&ヴァネッサ",
	"ミラアルクB": "ミラアルクB",
	"ミラアルク＆エルザ": "ミラアルク＆エルザ",
	"ミラアルク（念話）": "ミラアルク（念話）",
	"ミラアルクＡ": "ミラアルクＡ",
	"ミラアルクＡ＆ミラアルクB": "ミラアルクＡ＆ミラアルクB",
	"ミラアルクＢ": "ミラアルクＢ",
	"ミラアルクＢ（通信）": "ミラアルクＢ（通信）",
	"ミーナ": "ミーナ",
	"メイド": "メイド",
	"メカゴジラ": "メカゴジラ",
	"メル": "メル",
	"メロウ": "メロウ",
	"モスラ": "モスラ",
	"モンスター": "モンスター",
	"ユグドラシル": "ユグドラシル",
	"ユミ": "ユミ",
	"ユリウス": "ユリウス",
	"ユーノ": "ユーノ",
	"ヨナルデパズトーリ": "ヨナルデパズトーリ",
	"ライオンさん": "ライオンさん",
	"ライブスタッフ": "ライブスタッフ",
	"ラハム": "ラハム",
	"ララ": "ララ",
	"ランプの魔神": "ランプの魔神",
	"リアム": "リアム",
	"リアムの子供": "リアムの子供",
	"リインフォースⅡ": "リインフォースⅡ",
	"リディアンの学生Ａ": "リディアンの学生Ａ",
	"リディアンの学生Ｂ": "リディアンの学生Ｂ",
	"リディアンの学生Ｃ": "リディアンの学生Ｃ",
	"リディアン生徒Ａ": "リディアン生徒Ａ",
	"リディアン生徒Ｂ": "リディアン生徒Ｂ",
	"リボン付きの雪だるま": "リボン付きの雪だるま",
	"リンディ": "リンディ",
	"リヴァイ": "リヴァイ",
	"ルシエル": "ルシエル",
	"レイア": "レイア",
	"レイアの妹": "レイアの妹",
	"レイア＆ファラ": "レイア＆ファラ",
	"レイア＆月読調": "レイア＆月読調",
	"レイア（ガリィ）": "レイア（ガリィ）",
	"レイジングハート": "レイジングハート",
	"レギオン": "レギオン",
	"レポート": "レポート",
	"レーベンガー": "レーベンガー",
	"ロイド": "ロイド",
	"ロイド＆コレット": "ロイド＆コレット",
	"ロボット": "ロボット",
	"ローブの男": "ローブの男",
	"ローブの男A": "ローブの男A",
	"ローブの男B": "ローブの男B",
	"ヴァネッサ": "ヴァネッサ",
	"ヴァネッサ＆ミラアルク": "ヴァネッサ＆ミラアルク",
	"ヴァネッサ（シェム・ハ）": "ヴァネッサ（シェム・ハ）",
	"ヴァネッサ（念話）": "ヴァネッサ（念話）",
	"ヴァンパイア": "ヴァンパイア",
	"ヴィット": "ヴィット",
	"ヴィマーナ": "ヴィマーナ",
	"ヴェイグ": "ヴェイグ",
	"ヴラド": "ヴラド",
	"一同": "一同",
	"一般人": "一般人",
	"一般人A": "一般人A",
	"一般人B": "一般人B",
	"一般人たち": "一般人たち",
	"一般人女": "一般人女",
	"一般人女性": "一般人女性",
	"一般人男": "一般人男",
	"一般人男性": "一般人男性",
	"一般人Ａ": "一般人Ａ",
	"一般人Ｂ": "一般人Ｂ",
	"一般客女": "一般客女",
	"一般客男": "一般客男",
	"一般男性Ａ": "一般男性Ａ",
	"一般男性Ｂ": "一般男性Ｂ",
	"一角の碧の獅子": "一角の碧の獅子",
	"一課Ａ": "一課Ａ",
	"一課Ｂ": "一課Ｂ",
	"三人娘": "三人娘",
	"三色団子ロボ": "三色団子ロボ",
	"上原ひまり": "上原ひまり",
	"上級生": "上級生",
	"不良A": "不良A",
	"不良B": "不良B",
	"世界中の人々": "世界中の人々",
	"世界蛇": "世界蛇",
	"丸山彩": "丸山彩",
	"丸良忠雄": "丸良忠雄",
	"乗組員": "乗組員",
	"九皐": "九皐",
	"二課スタッフ": "二課スタッフ",
	"二課所員": "二課所員",
	"二課職員": "二課職員",
	"二課職員Ａ": "二課職員Ａ",
	"二課職員Ｂ": "二課職員Ｂ",
	"五代由貴": "五代由貴",
	"井手光弘": "井手光弘",
	"井手碧菜": "井手碧菜",
	"人類戦線の人たち": "人類戦線の人たち",
	"人類戦線オペレーター": "人類戦線オペレーター",
	"人類戦線隊員": "人類戦線隊員",
	"人類戦線隊員たち": "人類戦線隊員たち",
	"人魂妖怪": "人魂妖怪",
	"今井リサ": "今井リサ",
	"介護士": "介護士",
	"仲居": "仲居",
	"会社員Ａ": "会社員Ａ",
	"会社員Ｂ": "会社員Ｂ",
	"会社員Ｃ": "会社員Ｃ",
	"佐々山春奈": "佐々山春奈",
	"佐竹": "佐竹",
	"佐部瞳子": "佐部瞳子",
	"佐野奈々美": "佐野奈々美",
	"作業員": "作業員",
	"作業員Ａ": "作業員Ａ",
	"作業員Ｂ": "作業員Ｂ",
	"作業員Ｃ": "作業員Ｃ",
	"作業員Ｄ": "作業員Ｄ",
	"係員": "係員",
	"保護者": "保護者",
	"偽ナスターシャ": "偽ナスターシャ",
	"偽マリア": "偽マリア",
	"偽マリアロボ": "偽マリアロボ",
	"偽切歌ロボ": "偽切歌ロボ",
	"偽暁切歌": "偽暁切歌",
	"偽月読調": "偽月読調",
	"偽調ロボ": "偽調ロボ",
	"偽調ロボ＆偽切歌ロボ": "偽調ロボ＆偽切歌ロボ",
	"兄": "兄",
	"先代竜姫": "先代竜姫",
	"先生": "先生",
	"先輩": "先輩",
	"全員": "全員",
	"八坂徹": "八坂徹",
	"八坂真琴": "八坂真琴",
	"八坂真琴＆アレックス": "八坂真琴＆アレックス",
	"八尺瓊勾玉？": "八尺瓊勾玉？",
	"八神はやて": "八神はやて",
	"六角": "六角",
	"兵士": "兵士",
	"兵士A": "兵士A",
	"兵士B": "兵士B",
	"兵士たち": "兵士たち",
	"兵士Ａ": "兵士Ａ",
	"兵士Ｂ": "兵士Ｂ",
	"兵士Ｃ": "兵士Ｃ",
	"兵士Ｄ": "兵士Ｄ",
	"写真": "写真",
	"凪景義": "凪景義",
	"切歌の心": "切歌の心",
	"切歌ロボ": "切歌ロボ",
	"切歌ロボ＆調ロボ": "切歌ロボ＆調ロボ",
	"切歌以外": "切歌以外",
	"創世＆詩織＆弓美": "創世＆詩織＆弓美",
	"北斗星司": "北斗星司",
	"医師": "医師",
	"医療スタッフ": "医療スタッフ",
	"医療班": "医療班",
	"匿名Ｘ": "匿名Ｘ",
	"南極観測員": "南極観測員",
	"南極観測員Ａ": "南極観測員Ａ",
	"南極観測員Ｂ（通信）": "南極観測員Ｂ（通信）",
	"友里あおい": "友里あおい",
	"友里あおい＆藤尭朔也": "友里あおい＆藤尭朔也",
	"友里あおい（通信）": "友里あおい（通信）",
	"友里の上司": "友里の上司",
	"取材スタッフ": "取材スタッフ",
	"可愛らしい男の子": "可愛らしい男の子",
	"司会": "司会",
	"同僚": "同僚",
	"同級生Ａ": "同級生Ａ",
	"同級生Ｂ": "同級生Ｂ",
	"和服の偉丈夫": "和服の偉丈夫",
	"喫茶店のマスター": "喫茶店のマスター",
	"執行官": "執行官",
	"外套の不審者": "外套の不審者",
	"外套の不審者A": "外套の不審者A",
	"外套の不審者B": "外套の不審者B",
	"外套の不審者C": "外套の不審者C",
	"外套の不審者D": "外套の不審者D",
	"外套の不審者E": "外套の不審者E",
	"夢野みこと": "夢野みこと",
	"大場なな": "大場なな",
	"大木杏胡": "大木杏胡",
	"大統領": "大統領",
	"大統領(通信)": "大統領(通信)",
	"大統領（通信）": "大統領（通信）",
	"天羽奏": "天羽奏",
	"天羽奏の影": "天羽奏の影",
	"天羽奏＆セレナ＆小日向未来": "天羽奏＆セレナ＆小日向未来",
	"天羽奏＆小日向未来": "天羽奏＆小日向未来",
	"天羽奏＆月読調": "天羽奏＆月読調",
	"天羽奏＆風鳴翼": "天羽奏＆風鳴翼",
	"天羽奏（過去）": "天羽奏（過去）",
	"奈々美の兄": "奈々美の兄",
	"奥沢美咲": "奥沢美咲",
	"女": "女",
	"女の子": "女の子",
	"女の子A": "女の子A",
	"女の子の母親": "女の子の母親",
	"女の子Ａ": "女の子Ａ",
	"女の子Ｂ": "女の子Ｂ",
	"女子学生": "女子学生",
	"女子生徒": "女子生徒",
	"女子生徒Ａ": "女子生徒Ａ",
	"女子生徒Ｂ": "女子生徒Ｂ",
	"女子高生（テレビ）": "女子高生（テレビ）",
	"女学生Ａ": "女学生Ａ",
	"女学生Ｂ": "女学生Ｂ",
	"女性": "女性",
	"女性スタッフ": "女性スタッフ",
	"女性リポーター": "女性リポーター",
	"女性南極観測員": "女性南極観測員",
	"女性客": "女性客",
	"女性職員": "女性職員",
	"女性Ａ": "女性Ａ",
	"女性Ｂ": "女性Ｂ",
	"女教師": "女教師",
	"女生徒": "女生徒",
	"女生徒１": "女生徒１",
	"女生徒２": "女生徒２",
	"女生徒Ａ": "女生徒Ａ",
	"女生徒Ｂ": "女生徒Ｂ",
	"女生徒Ｃ": "女生徒Ｃ",
	"女生徒Ｄ": "女生徒Ｄ",
	"女生徒Ｅ": "女生徒Ｅ",
	"女生徒Ｆ": "女生徒Ｆ",
	"女Ａ": "女Ａ",
	"女Ｂ": "女Ｂ",
	"妹": "妹",
	"子どもたち": "子どもたち",
	"子供": "子供",
	"子供A": "子供A",
	"子供B": "子供B",
	"子供たち": "子供たち",
	"子供ドラゴン": "子供ドラゴン",
	"子機": "子機",
	"学生服の高校生": "学生服の高校生",
	"宇田川あこ": "宇田川あこ",
	"宇田川巴": "宇田川巴",
	"安藤創世": "安藤創世",
	"安藤創世＆寺島詩織": "安藤創世＆寺島詩織",
	"安藤創世＆寺島詩織＆板場弓美": "安藤創世＆寺島詩織＆板場弓美",
	"客": "客",
	"宮司": "宮司",
	"家庭科部員": "家庭科部員",
	"寺島詩織": "寺島詩織",
	"寺島詩織＆安藤創世": "寺島詩織＆安藤創世",
	"寺島詩織＆安藤創世＆板場弓美": "寺島詩織＆安藤創世＆板場弓美",
	"寺島詩織＆板場弓美＆安藤創世": "寺島詩織＆板場弓美＆安藤創世",
	"対策課職員": "対策課職員",
	"専門学校生": "専門学校生",
	"小さな女の子": "小さな女の子",
	"小学生Ａ": "小学生Ａ",
	"小学生Ａ＆小学生Ｂ": "小学生Ａ＆小学生Ｂ",
	"小学生Ｂ": "小学生Ｂ",
	"小学生Ｃ": "小学生Ｃ",
	"小日向未来": "小日向未来",
	"小日向未来＆エルフナイン": "小日向未来＆エルフナイン",
	"小日向未来＆セレナ": "小日向未来＆セレナ",
	"小日向未来＆八神はやて": "小日向未来＆八神はやて",
	"小日向未来＆月読調": "小日向未来＆月読調",
	"小日向未来＆金髪の少女": "小日向未来＆金髪の少女",
	"小日向未来＆雪音クリス": "小日向未来＆雪音クリス",
	"小日向未来（シェム・ハ）": "小日向未来（シェム・ハ）",
	"小日向未来（ナレーション）": "小日向未来（ナレーション）",
	"少女": "少女",
	"少女の声": "少女の声",
	"少女の母親": "少女の母親",
	"少女の父親": "少女の父親",
	"少年": "少年",
	"少年&少女": "少年&少女",
	"山吹沙綾": "山吹沙綾",
	"島民": "島民",
	"工作員１": "工作員１",
	"工作員２": "工作員２",
	"工作員３": "工作員３",
	"工作員４": "工作員４",
	"工作員５": "工作員５",
	"工作員６": "工作員６",
	"工作員７": "工作員７",
	"工場の人": "工場の人",
	"工場作業員": "工場作業員",
	"工場労働者": "工場労働者",
	"工場長": "工場長",
	"巨人": "巨人",
	"巨大バルーン": "巨大バルーン",
	"市ヶ谷有咲": "市ヶ谷有咲",
	"市民": "市民",
	"市長": "市長",
	"年配の男性": "年配の男性",
	"幼いセレナ": "幼いセレナ",
	"幼いマリア": "幼いマリア",
	"幼い切歌": "幼い切歌",
	"幼い調": "幼い調",
	"幼少期のアクチュアル": "幼少期のアクチュアル",
	"広告": "広告",
	"店員": "店員",
	"店員さん": "店員さん",
	"店長": "店長",
	"弦巻こころ": "弦巻こころ",
	"強襲型スプリガン": "強襲型スプリガン",
	"強面の男": "強面の男",
	"影護構成員": "影護構成員",
	"影護構成員A": "影護構成員A",
	"影護構成員B": "影護構成員B",
	"影護構成員C": "影護構成員C",
	"影護構成員D": "影護構成員D",
	"影護構成員（スパイ）": "影護構成員（スパイ）",
	"役人A": "役人A",
	"役人B": "役人B",
	"役人Ａ": "役人Ａ",
	"役人Ｂ": "役人Ｂ",
	"従者": "従者",
	"忍者": "忍者",
	"忍者A": "忍者A",
	"忍者A？": "忍者A？",
	"忍者B": "忍者B",
	"忍者C": "忍者C",
	"忍者D": "忍者D",
	"忍者E": "忍者E",
	"忍者たち": "忍者たち",
	"怪物": "怪物",
	"怪物だった女性": "怪物だった女性",
	"怪物だった子供": "怪物だった子供",
	"怪物だった男性": "怪物だった男性",
	"怪獣": "怪獣",
	"怪盗少女": "怪盗少女",
	"愛城華恋": "愛城華恋",
	"愛城華恋の声": "愛城華恋の声",
	"戦車兵": "戦車兵",
	"戸山香澄": "戸山香澄",
	"投資家": "投資家",
	"担任教師": "担任教師",
	"指揮官": "指揮官",
	"振袖の妖怪": "振袖の妖怪",
	"撮影スタッフＡ": "撮影スタッフＡ",
	"撮影スタッフＢ": "撮影スタッフＢ",
	"撮影スタッフＣ": "撮影スタッフＣ",
	"操縦士": "操縦士",
	"政府の黒服": "政府の黒服",
	"政府高官": "政府高官",
	"救急隊員": "救急隊員",
	"教師": "教師",
	"教諭": "教諭",
	"文鳥": "文鳥",
	"斯波田賢仁": "斯波田賢仁",
	"新世紀中学生": "新世紀中学生",
	"旅館従業員": "旅館従業員",
	"早田進次郎": "早田進次郎",
	"星人": "星人",
	"映画の中の船員１": "映画の中の船員１",
	"映画の中の船員２": "映画の中の船員２",
	"映画の中の魔物": "映画の中の魔物",
	"暁切歌": "暁切歌",
	"暁切歌&月読調": "暁切歌&月読調",
	"暁切歌[Another]": "暁切歌[Another]",
	"暁切歌[アンドロイド]": "暁切歌[アンドロイド]",
	"暁切歌_ギア_dummy": "暁切歌_ギア_dummy",
	"暁切歌＆ガリィ": "暁切歌＆ガリィ",
	"暁切歌＆キラメイグリーン": "暁切歌＆キラメイグリーン",
	"暁切歌＆セレナ＆月読調": "暁切歌＆セレナ＆月読調",
	"暁切歌＆マリア＆月読調": "暁切歌＆マリア＆月読調",
	"暁切歌＆弦巻こころ": "暁切歌＆弦巻こころ",
	"暁切歌＆暁切歌[アンドロイド]": "暁切歌＆暁切歌[アンドロイド]",
	"暁切歌＆月読調": "暁切歌＆月読調",
	"暁切歌＆月読調＆セレナ": "暁切歌＆月読調＆セレナ",
	"暁切歌＆雪音クリス＆月読調": "暁切歌＆雪音クリス＆月読調",
	"暁切歌？": "暁切歌？",
	"暴走する怪物": "暴走する怪物",
	"暴走族": "暴走族",
	"暴走族たち": "暴走族たち",
	"月島まりな": "月島まりな",
	"月読調": "月読調",
	"月読調&暁切歌": "月読調&暁切歌",
	"月読調[Another]": "月読調[Another]",
	"月読調＆キラメイピンク": "月読調＆キラメイピンク",
	"月読調＆セレナ＆暁切歌": "月読調＆セレナ＆暁切歌",
	"月読調＆マリア＆暁切歌": "月読調＆マリア＆暁切歌",
	"月読調＆暁切歌": "月読調＆暁切歌",
	"月読調＆暁切歌＆セレナ": "月読調＆暁切歌＆セレナ",
	"月読調＆雪音クリス＆セレナ": "月読調＆雪音クリス＆セレナ",
	"月読調＆風鳴翼": "月読調＆風鳴翼",
	"月読調？": "月読調？",
	"未来の心": "未来の心",
	"本物の先生": "本物の先生",
	"板場弓美": "板場弓美",
	"板場弓美＆安藤創世": "板場弓美＆安藤創世",
	"板場弓美＆安藤創世＆寺島詩織": "板場弓美＆安藤創世＆寺島詩織",
	"板場弓美＆寺島詩織": "板場弓美＆寺島詩織",
	"板場弓美＆寺島詩織＆安藤創世": "板場弓美＆寺島詩織＆安藤創世",
	"柔和な雰囲気の老年": "柔和な雰囲気の老年",
	"査察官": "査察官",
	"棺": "棺",
	"楽団団長": "楽団団長",
	"機内アナウンス": "機内アナウンス",
	"機械獣": "機械獣",
	"櫻井了子": "櫻井了子",
	"櫻木麗": "櫻木麗",
	"正体不明の敵": "正体不明の敵",
	"武装兵Ａ": "武装兵Ａ",
	"武装兵Ｂ": "武装兵Ｂ",
	"武装組織構成員A": "武装組織構成員A",
	"武装組織構成員B": "武装組織構成員B",
	"母親": "母親",
	"民間人": "民間人",
	"民間人の子供": "民間人の子供",
	"民間人の男性": "民間人の男性",
	"民間人Ａ": "民間人Ａ",
	"民間人Ｂ": "民間人Ｂ",
	"水族館のガイド": "水族館のガイド",
	"氷川紗夜": "氷川紗夜",
	"活発そうな男の子": "活発そうな男の子",
	"浅野彰隆": "浅野彰隆",
	"海の家のおばさん": "海の家のおばさん",
	"海水浴客": "海水浴客",
	"海水浴客A": "海水浴客A",
	"海水浴客B": "海水浴客B",
	"湊友希那": "湊友希那",
	"溝木にか": "溝木にか",
	"漁師A": "漁師A",
	"漁師B": "漁師B",
	"漁師たち": "漁師たち",
	"漁師Ａ": "漁師Ａ",
	"漁師Ｂ": "漁師Ｂ",
	"漆原練次": "漆原練次",
	"演劇部部長": "演劇部部長",
	"灰島友鈴": "灰島友鈴",
	"災禍の怪物": "災禍の怪物",
	"炎の巨人": "炎の巨人",
	"父": "父",
	"父親": "父親",
	"牛込りみ": "牛込りみ",
	"特殊部隊隊員": "特殊部隊隊員",
	"犬": "犬",
	"猫": "猫",
	"猫A": "猫A",
	"猫B": "猫B",
	"猫C": "猫C",
	"猫たち": "猫たち",
	"生徒": "生徒",
	"生徒A": "生徒A",
	"生徒B": "生徒B",
	"生徒C": "生徒C",
	"生徒たち": "生徒たち",
	"生徒の悲鳴": "生徒の悲鳴",
	"生徒１": "生徒１",
	"生徒２": "生徒２",
	"生徒Ａ": "生徒Ａ",
	"生徒Ｂ": "生徒Ｂ",
	"男": "男",
	"男の声": "男の声",
	"男の子": "男の子",
	"男女グループ": "男女グループ",
	"男性": "男性",
	"男性の声": "男性の声",
	"男性スタッフ": "男性スタッフ",
	"男性南極観測員": "男性南極観測員",
	"男性店員": "男性店員",
	"男性貴族": "男性貴族",
	"男性１": "男性１",
	"男性２": "男性２",
	"男性Ａ": "男性Ａ",
	"男性Ｂ": "男性Ｂ",
	"男Ａ": "男Ａ",
	"男Ｂ": "男Ｂ",
	"異端技術研究機構職員": "異端技術研究機構職員",
	"発令所の一同": "発令所の一同",
	"白金燐子": "白金燐子",
	"白髪の少女": "白髪の少女",
	"白鷺千聖": "白鷺千聖",
	"盗掘者A": "盗掘者A",
	"盗掘者A＆盗掘者Ｂ＆盗掘者C": "盗掘者A＆盗掘者Ｂ＆盗掘者C",
	"盗掘者B": "盗掘者B",
	"盗掘者C": "盗掘者C",
	"盗掘者D": "盗掘者D",
	"盗掘者E": "盗掘者E",
	"盗掘者F": "盗掘者F",
	"盗掘者たち": "盗掘者たち",
	"盗掘者Ｇ": "盗掘者Ｇ",
	"盗掘者Ｈ": "盗掘者Ｈ",
	"盗掘者Ｉ": "盗掘者Ｉ",
	"盗掘者Ｊ": "盗掘者Ｊ",
	"盗掘者Ｋ": "盗掘者Ｋ",
	"盗掘者Ｌ": "盗掘者Ｌ",
	"盗掘者Ｍ": "盗掘者Ｍ",
	"盗掘者Ｎ": "盗掘者Ｎ",
	"盗掘者Ｏ": "盗掘者Ｏ",
	"看護師": "看護師",
	"看護師たち": "看護師たち",
	"真面目そうな女の子": "真面目そうな女の子",
	"眼光鋭い青年": "眼光鋭い青年",
	"石屋恭二": "石屋恭二",
	"石焼き芋のトラック": "石焼き芋のトラック",
	"研究員": "研究員",
	"研究員たち": "研究員たち",
	"研究員Ａ": "研究員Ａ",
	"研究員Ｂ": "研究員Ｂ",
	"研究員Ｃ": "研究員Ｃ",
	"研究室長": "研究室長",
	"研究所員": "研究所員",
	"研究所職員": "研究所職員",
	"研究所長": "研究所長",
	"破壊神ヒビキ": "破壊神ヒビキ",
	"碧の獅子機": "碧の獅子機",
	"神楽ひかり": "神楽ひかり",
	"秋川彩": "秋川彩",
	"空輸ノイズ": "空輸ノイズ",
	"立花洸": "立花洸",
	"立花響": "立花響",
	"立花響&小日向未来": "立花響&小日向未来",
	"立花響&暁切歌": "立花響&暁切歌",
	"立花響&雪音クリス": "立花響&雪音クリス",
	"立花響&風鳴翼": "立花響&風鳴翼",
	"立花響&風鳴翼&雪音クリス": "立花響&風鳴翼&雪音クリス",
	"立花響&高町なのは": "立花響&高町なのは",
	"立花響が湯船から上がる音": "立花響が湯船から上がる音",
	"立花響の声": "立花響の声",
	"立花響＆エルフナイン": "立花響＆エルフナイン",
	"立花響＆エレン": "立花響＆エレン",
	"立花響＆キラメイイエロー": "立花響＆キラメイイエロー",
	"立花響＆グリッドマン": "立花響＆グリッドマン",
	"立花響＆サンジェルマン": "立花響＆サンジェルマン",
	"立花響＆スターリット": "立花響＆スターリット",
	"立花響＆ボラー": "立花響＆ボラー",
	"立花響＆マリア": "立花響＆マリア",
	"立花響＆天羽奏": "立花響＆天羽奏",
	"立花響＆小日向未来": "立花響＆小日向未来",
	"立花響＆愛城華恋": "立花響＆愛城華恋",
	"立花響＆戸山香澄": "立花響＆戸山香澄",
	"立花響＆暁切歌": "立花響＆暁切歌",
	"立花響＆月読調＆小日向未来": "立花響＆月読調＆小日向未来",
	"立花響＆月読調＆暁切歌": "立花響＆月読調＆暁切歌",
	"立花響＆雪音クリス": "立花響＆雪音クリス",
	"立花響＆風鳴翼": "立花響＆風鳴翼",
	"立花響＆風鳴翼＆エルフナイン": "立花響＆風鳴翼＆エルフナイン",
	"立花響＆風鳴翼＆マリア": "立花響＆風鳴翼＆マリア",
	"立花響＆風鳴翼＆月読調": "立花響＆風鳴翼＆月読調",
	"立花響＆風鳴翼＆雪音クリス": "立花響＆風鳴翼＆雪音クリス",
	"立花響＆高町なのは": "立花響＆高町なのは",
	"立花響＆魔進ショベロー": "立花響＆魔進ショベロー",
	"立花響＆？？？": "立花響＆？？？",
	"竜姫たち": "竜姫たち",
	"竜姫三人": "竜姫三人",
	"管理人のおばちゃん": "管理人のおばちゃん",
	"米国F.I.S.高官": "米国F.I.S.高官",
	"米国の軍人": "米国の軍人",
	"米国兵士": "米国兵士",
	"米国兵士Ａ": "米国兵士Ａ",
	"米国兵士Ｂ": "米国兵士Ｂ",
	"米国兵士Ｃ": "米国兵士Ｃ",
	"米国兵士Ｄ": "米国兵士Ｄ",
	"米国政府上官": "米国政府上官",
	"米国研究員A": "米国研究員A",
	"米国研究員B": "米国研究員B",
	"米国研究員Ａ": "米国研究員Ａ",
	"米国研究員Ｂ": "米国研究員Ｂ",
	"米国研究者Ａ": "米国研究者Ａ",
	"米国研究者Ｂ": "米国研究者Ｂ",
	"米国艦艦長": "米国艦艦長",
	"米国部隊隊長": "米国部隊隊長",
	"米軍兵士": "米軍兵士",
	"米軍兵士A": "米軍兵士A",
	"米軍兵士B": "米軍兵士B",
	"米軍兵士C": "米軍兵士C",
	"米軍兵士D": "米軍兵士D",
	"米軍兵士Ａ": "米軍兵士Ａ",
	"米軍兵士Ｂ": "米軍兵士Ｂ",
	"米軍兵士Ｃ": "米軍兵士Ｃ",
	"組織の男Ａ": "組織の男Ａ",
	"組織の男Ｂ": "組織の男Ｂ",
	"組織構成員": "組織構成員",
	"綾野小路": "綾野小路",
	"綾野小路＆五代由貴＆鏑木乙女": "綾野小路＆五代由貴＆鏑木乙女",
	"緊急放送": "緊急放送",
	"緑髪の女性": "緑髪の女性",
	"緒川慎次": "緒川慎次",
	"緒川慎次＆藤尭朔也": "緒川慎次＆藤尭朔也",
	"緒川捨犬": "緒川捨犬",
	"緒川総司": "緒川総司",
	"美竹蘭": "美竹蘭",
	"羽沢つぐみ": "羽沢つぐみ",
	"翼のバイク": "翼のバイク",
	"翼のファンA": "翼のファンA",
	"翼のファンB": "翼のファンB",
	"翼のファンC": "翼のファンC",
	"翼のファンD": "翼のファンD",
	"老人": "老人",
	"老人だったモノ": "老人だったモノ",
	"聖騎士人形": "聖騎士人形",
	"聴衆": "聴衆",
	"聴衆・女": "聴衆・女",
	"聴衆・男": "聴衆・男",
	"聴衆・男女": "聴衆・男女",
	"職員Ａ": "職員Ａ",
	"職員Ａ＆職員Ｂ": "職員Ａ＆職員Ｂ",
	"職員Ｂ": "職員Ｂ",
	"自衛隊": "自衛隊",
	"自衛隊員": "自衛隊員",
	"自衛隊員たち": "自衛隊員たち",
	"自衛隊員Ａ": "自衛隊員Ａ",
	"自衛隊員Ｂ": "自衛隊員Ｂ",
	"自衛隊員Ｃ": "自衛隊員Ｃ",
	"自衛隊隊長": "自衛隊隊長",
	"舞台少女たち": "舞台少女たち",
	"船員": "船員",
	"船員A": "船員A",
	"船員B": "船員B",
	"船員Ａ": "船員Ａ",
	"船員Ｂ": "船員Ｂ",
	"船長": "船長",
	"花園たえ": "花園たえ",
	"若者A": "若者A",
	"若者B": "若者B",
	"草体": "草体",
	"華恋": "華恋",
	"藤尭朔也": "藤尭朔也",
	"藤尭朔也＆友里あおい": "藤尭朔也＆友里あおい",
	"藤尭朔也（通信）": "藤尭朔也（通信）",
	"藤尭＆友里": "藤尭＆友里",
	"虚ろな目をした検体": "虚ろな目をした検体",
	"蝙蝠": "蝙蝠",
	"街の人A": "街の人A",
	"街の人B": "街の人B",
	"街頭放送": "街頭放送",
	"衛兵": "衛兵",
	"装者": "装者",
	"装者たち": "装者たち",
	"装者とキャロル": "装者とキャロル",
	"装者一同": "装者一同",
	"装者三人": "装者三人",
	"装者全員": "装者全員",
	"装者＆S.O.N.G.一同": "装者＆S.O.N.G.一同",
	"装者＆キラメイジャー": "装者＆キラメイジャー",
	"装者＆ノーブルレッド一同": "装者＆ノーブルレッド一同",
	"装者＆竜姫": "装者＆竜姫",
	"装者５人": "装者５人",
	"見物人Ａ": "見物人Ａ",
	"見物人Ｂ": "見物人Ｂ",
	"親友": "親友",
	"親衛隊長": "親衛隊長",
	"観客": "観客",
	"調": "調",
	"調ロボ": "調ロボ",
	"調ロボ＆切歌ロボ": "調ロボ＆切歌ロボ",
	"調査班メンバー": "調査班メンバー",
	"調＆切歌": "調＆切歌",
	"諸星弾": "諸星弾",
	"謎の女性": "謎の女性",
	"謎の少女": "謎の少女",
	"謎の男": "謎の男",
	"謎の男性": "謎の男性",
	"謎の男性A": "謎の男性A",
	"謎の男性B": "謎の男性B",
	"警備兵A": "警備兵A",
	"警備兵B": "警備兵B",
	"警備兵C": "警備兵C",
	"警備兵D": "警備兵D",
	"警備員": "警備員",
	"警備員Ａ": "警備員Ａ",
	"警備員Ｂ": "警備員Ｂ",
	"警備員Ｃ": "警備員Ｃ",
	"警備員Ｄ": "警備員Ｄ",
	"警備員Ｅ": "警備員Ｅ",
	"警備員Ｆ": "警備員Ｆ",
	"警官": "警官",
	"警官たち": "警官たち",
	"警官Ａ": "警官Ａ",
	"警官Ｂ": "警官Ｂ",
	"警官Ｃ": "警官Ｃ",
	"警官Ｄ": "警官Ｄ",
	"警官Ｅ": "警官Ｅ",
	"警察官": "警察官",
	"警察官Ａ": "警察官Ａ",
	"警察官Ｂ": "警察官Ｂ",
	"警部": "警部",
	"護摩堂睦美": "護摩堂睦美",
	"貴瀬瑠璃": "貴瀬瑠璃",
	"貴瀬翠": "貴瀬翠",
	"赤ちゃんドラゴン": "赤ちゃんドラゴン",
	"赤髪の少女": "赤髪の少女",
	"軍人A": "軍人A",
	"軍人B": "軍人B",
	"軍人C": "軍人C",
	"軍人D": "軍人D",
	"軍人たち": "軍人たち",
	"軍人Ａ": "軍人Ａ",
	"軍人Ｂ": "軍人Ｂ",
	"軽薄そうな男": "軽薄そうな男",
	"輸送機パイロット": "輸送機パイロット",
	"近藤一郎": "近藤一郎",
	"迷子": "迷子",
	"迷子A": "迷子A",
	"迷子B": "迷子B",
	"迷子C": "迷子C",
	"逃げ遅れた女性": "逃げ遅れた女性",
	"逃げ遅れた子供": "逃げ遅れた子供",
	"逃げ遅れた男性": "逃げ遅れた男性",
	"通信": "通信",
	"通信兵": "通信兵",
	"通信音声": "通信音声",
	"通行人": "通行人",
	"通行人女性": "通行人女性",
	"通行人子供": "通行人子供",
	"通行人学生": "通行人学生",
	"通行人男性": "通行人男性",
	"通行人１": "通行人１",
	"通行人２": "通行人２",
	"通行人Ａ": "通行人Ａ",
	"通行人Ｂ": "通行人Ｂ",
	"運転手": "運転手",
	"過去のサンジェルマン": "過去のサンジェルマン",
	"部下A": "部下A",
	"部下B": "部下B",
	"部下C": "部下C",
	"部下D": "部下D",
	"部長": "部長",
	"酔った女性": "酔った女性",
	"酔っぱらい": "酔っぱらい",
	"野次馬": "野次馬",
	"野球少年A": "野球少年A",
	"野球少年B": "野球少年B",
	"金髪の少女": "金髪の少女",
	"錬金術師": "錬金術師",
	"錬金術師A": "錬金術師A",
	"錬金術師B": "錬金術師B",
	"錬金術師C": "錬金術師C",
	"錬金術師D": "錬金術師D",
	"錬金術師たち": "錬金術師たち",
	"鏑木乙女": "鏑木乙女",
	"闇の舞台少女": "闇の舞台少女",
	"隊長": "隊長",
	"雇われ錬金術師": "雇われ錬金術師",
	"雇われ錬金術師A": "雇われ錬金術師A",
	"雇われ錬金術師B": "雇われ錬金術師B",
	"雇われ錬金術師Ｂ": "雇われ錬金術師Ｂ",
	"雪音クリス": "雪音クリス",
	"雪音クリス&立花響": "雪音クリス&立花響",
	"雪音クリス[Another]": "雪音クリス[Another]",
	"雪音クリス_ギア_dummy": "雪音クリス_ギア_dummy",
	"雪音クリス＆キラメイレッド": "雪音クリス＆キラメイレッド",
	"雪音クリス＆セレナ": "雪音クリス＆セレナ",
	"雪音クリス＆ソーニャ": "雪音クリス＆ソーニャ",
	"雪音クリス＆マリア": "雪音クリス＆マリア",
	"雪音クリス＆ミカサ": "雪音クリス＆ミカサ",
	"雪音クリス＆小日向未来": "雪音クリス＆小日向未来",
	"雪音クリス＆暁切歌": "雪音クリス＆暁切歌",
	"雪音クリス＆暁切歌＆天羽奏": "雪音クリス＆暁切歌＆天羽奏",
	"雪音クリス＆月読調": "雪音クリス＆月読調",
	"雪音クリス＆月読調＆暁切歌": "雪音クリス＆月読調＆暁切歌",
	"雪音クリス＆立花響＆風鳴翼": "雪音クリス＆立花響＆風鳴翼",
	"雪音クリス＆風鳴翼": "雪音クリス＆風鳴翼",
	"雪音雅律": "雪音雅律",
	"雪音雅律＆ソネット": "雪音雅律＆ソネット",
	"青年": "青年",
	"青葉モカ": "青葉モカ",
	"青髪の女性": "青髪の女性",
	"音楽教師": "音楽教師",
	"響き渡る声": "響き渡る声",
	"響の声": "響の声",
	"響の母": "響の母",
	"響の祖母": "響の祖母",
	"響を除いた６人": "響を除いた６人",
	"響＆セレナ": "響＆セレナ",
	"響＆マリア": "響＆マリア",
	"響＆切歌＆セレナ": "響＆切歌＆セレナ",
	"響＆奏＆マリア": "響＆奏＆マリア",
	"響＆未来": "響＆未来",
	"響＆未来＆切歌＆調": "響＆未来＆切歌＆調",
	"響＆翼＆マリア": "響＆翼＆マリア",
	"風鳴九皐": "風鳴九皐",
	"風鳴八紘": "風鳴八紘",
	"風鳴八紘（モニター）": "風鳴八紘（モニター）",
	"風鳴弦十郎": "風鳴弦十郎",
	"風鳴弦十郎＆緒川慎次": "風鳴弦十郎＆緒川慎次",
	"風鳴弦十郎＆風鳴八紘": "風鳴弦十郎＆風鳴八紘",
	"風鳴弦十郎（通信）": "風鳴弦十郎（通信）",
	"風鳴翼": "風鳴翼",
	"風鳴翼&立花響": "風鳴翼&立花響",
	"風鳴翼[Another]": "風鳴翼[Another]",
	"風鳴翼_ギア_dummy": "風鳴翼_ギア_dummy",
	"風鳴翼の影": "風鳴翼の影",
	"風鳴翼＆キラメイブルー": "風鳴翼＆キラメイブルー",
	"風鳴翼＆フェイト": "風鳴翼＆フェイト",
	"風鳴翼＆マリア": "風鳴翼＆マリア",
	"風鳴翼＆リヴァイ": "風鳴翼＆リヴァイ",
	"風鳴翼＆ロイド": "風鳴翼＆ロイド",
	"風鳴翼＆小日向未来": "風鳴翼＆小日向未来",
	"風鳴翼＆暁切歌＆マリア": "風鳴翼＆暁切歌＆マリア",
	"風鳴翼＆月読調": "風鳴翼＆月読調",
	"風鳴翼＆立花響＆小日向未来": "風鳴翼＆立花響＆小日向未来",
	"風鳴翼＆立花響＆雪音クリス": "風鳴翼＆立花響＆雪音クリス",
	"風鳴翼＆緒川慎次": "風鳴翼＆緒川慎次",
	"風鳴翼＆雪音クリス": "風鳴翼＆雪音クリス",
	"風鳴翼＆雪音クリス＆マリア": "風鳴翼＆雪音クリス＆マリア",
	"風鳴翼＆風鳴訃堂": "風鳴翼＆風鳴訃堂",
	"風鳴翼（通信）": "風鳴翼（通信）",
	"風鳴訃堂": "風鳴訃堂",
	"飼い主": "飼い主",
	"館内通信": "館内通信",
	"馴れ馴れしい高校生": "馴れ馴れしい高校生",
	"駅構内アナウンス": "駅構内アナウンス",
	"騎士": "騎士",
	"高坂歩": "高坂歩",
	"高町なのは": "高町なのは",
	"魔物": "魔物",
	"魔進ショベロー": "魔進ショベロー",
	"魔進ジェッタ": "魔進ジェッタ",
	"魔進ファイヤ": "魔進ファイヤ",
	"魔進ヘリコ": "魔進ヘリコ",
	"魔進マッハ": "魔進マッハ",
	"魚人": "魚人",
	"魚人兵長": "魚人兵長",
	"鴫野ゆかり": "鴫野ゆかり",
	"黒服": "黒服",
	"黒服A": "黒服A",
	"黒服B": "黒服B",
	"黒服C": "黒服C",
	"黒服D": "黒服D",
	"黒服E": "黒服E",
	"黒服たち": "黒服たち",
	"黒服Ａ": "黒服Ａ",
	"黒服Ａ＆黒服Ｂ＆黒服Ｃ": "黒服Ａ＆黒服Ｂ＆黒服Ｃ",
	"黒服Ｂ": "黒服Ｂ",
	"黒服Ｃ": "黒服Ｃ",
	"黒服Ｄ": "黒服Ｄ",
	"黒猫": "黒猫",
	"黒衣の男": "黒衣の男",
	"黒騎士": "黒騎士",
	"黙示録の赤き竜": "黙示録の赤き竜",
	"２人の師": "２人の師",
	"３人": "３人",
	"３色団子ロボ": "３色団子ロボ",
	"４人": "４人",
	"６人": "６人",
	"？？？": "？？？",
	"Ｇフォース隊員": "Ｇフォース隊員",
	"Ｇフォース隊員Ａ": "Ｇフォース隊員Ａ",
	"Ｇフォース隊員Ｂ": "Ｇフォース隊員Ｂ",
	"ＴＶ": "ＴＶ"
}